Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GSdx-ssse3 Error / Direct X upgrade?
#1
After Configuring PCSX2 0.9.6 in accordance with my hardware specs and importing the .bin from my ps2, I keep receiving an error that the GS plugin failed to open. It also asked that I be directed to direct X upgrade site.

Running Vista Ultimate SP1, Up to date Graphics drivers and DX10.

Here are a few snapshots of what I am receiving.

I tried other Graphics configurations but none seemed to work and all (MSVC 15.00, SSE2) came up with the same error. Also I didn't see where I could configure ZeroGS.


Attached Files Thumbnail(s)
           

Sponsored links

#2
that was invaild your Pentium D can stay up to sse2 and it's not supported by SSSE3
i just wanted to be sure if you check using CPU-Z

take a look again in the Ps2 output console window
"Not detected SSSE3"
as GSdx 0.1.14 you selected requires SSSE3 not SSE3
Main Hub:i5-4670(3.4Ghz Factory Clocked),ATi Radeon HD7770(GDDR5+128-bit+1GB),Win 10 SL(x64),ASUS H8M-E,8GB DDR3 RAM
#3
(03-06-2009, 07:51 AM)tallbender Wrote: that was invaild your Pentium D can stay up to sse2 and it's not supported by SSSE3
i just wanted to be sure if you check using CPU-Z

take a look again in the Ps2 output console window
"Not detected SSSE3"
as GSdx 0.1.14 you selected requires SSSE3 not SSE3

Yes, correct I said i tried all others including GSdx 890 (MSVC 15.00, SSE2) 0.1.14......


Attached Files Thumbnail(s)
   
#4
have you updated with this one
http://www.microsoft.com/downloads/detai...laylang=en
Main Hub:i5-4670(3.4Ghz Factory Clocked),ATi Radeon HD7770(GDDR5+128-bit+1GB),Win 10 SL(x64),ASUS H8M-E,8GB DDR3 RAM
#5
(03-06-2009, 08:12 AM)tallbender Wrote: have you updated with this one
http://www.microsoft.com/downloads/detai...laylang=en

Direct X Release Nov 2008 did the trick,

Thanks.
#6
Solved!
Case closed.
Main Hub:i5-4670(3.4Ghz Factory Clocked),ATi Radeon HD7770(GDDR5+128-bit+1GB),Win 10 SL(x64),ASUS H8M-E,8GB DDR3 RAM
#7
Do a search will you? We've answered the same exact question dozens of times (not to mention the news post tells you to update your directx and even the plugin when you try to use it)
Thread closed
[Image: newsig.jpg]




Users browsing this thread: 1 Guest(s)